From: Stephane Glondu <steph@glondu.net>
Date: Thu, 28 Jan 2016 11:13:34 +0100
Subject: Fix installation on bytecode architectures

---
 src/Makefile | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/Makefile b/src/Makefile
index a067942..ed3c4c1 100644
--- a/src/Makefile
+++ b/src/Makefile
@@ -121,8 +121,8 @@ findlib-uninstall:
 
 findlib-install: META
 	ocamlfind install atdgen META \
-		 $(MLI) $(CMI) $(CMO) $(CMX) $(CMXS) $(O) \
-			atdgen.cma atdgen.a atdgen.cmxa
+		 $(wildcard $(MLI) $(CMI) $(CMO) $(CMX) $(CMXS) $(O) \
+			atdgen.cma atdgen.a atdgen.cmxa)
 
 .PHONY: install uninstall reinstall
 uninstall: findlib-uninstall exe-uninstall
-- 
